events {}
http {
    include       /usr/local/etc/nginx/mime.types;
    default_type  application/octet-stream;
    server {
        listen 8080;
        server_name localhost;
        access_log /Users/keb/BerkGulp/iArchive/logs/access_http.log combined;
        error_log /Users/keb/BerkGulp/iArchive/logs/error_http.log warn;

        location / {
            root   /Users/keb/BerkGulp/iArchive/iarchiv-client/dist/iarchiv-client;
            index  index.html index.htm;
        }
    }
}
